html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #4a0174;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.ml{width: 100%;background: url("images/ml-bg.jpg") no-repeat top center;height: 3570px}
.ml-table{box-sizing: border-box;padding-top: 680px;}
.ml-tabList{width: 1150px;background: #fff;border-radius: 10px;margin: 0 auto 37px;}
.ml-tabList>table{width: 1151px;box-sizing: border-box}
.ml-tabList .ml-gdth-tit{box-sizing: border-box;height: 64px;line-height: 64px;padding: 0 40px;background: #6524c8;width: 100%;text-align: left;border-top-left-radius:10px;border-top-right-radius:10px;}
.ml-tabList1 .ml-gdth-tit{background: #6524c8;}
.ml-tabList2 .ml-gdth-tit{background: #efb400;}
.ml-tabList3 .ml-gdth-tit{background: #e82245;}
.ml-tabList4 .ml-gdth-tit{background: #e9714c;}
.ml-tabList5 .ml-gdth-tit{background: #4a0174;}
.ml-tabList .ml-gdth-tit .ml-titL{width: 740px;float: left;}
.ml-tabList .ml-gdth-tit .ml-titL>.ml-wz{font-size: 24px;color: #fff;margin-right: 20px}
.ml-tabList .ml-gdth-tit .ml-titL>.ml-xs{font-size:16px;color: #fff;}
.ml-tabList tr th{height: 60px;text-align: center;line-height: 60px;font-size: 14px;color: #333;}
.ml-tabList1 tr th{border-right: 1px solid #6524c8;border-bottom: 1px solid #6524c8}
.ml-tabList2 tr th{border-right: 1px solid #efb400;border-bottom: 1px solid #efb400}
.ml-tabList3 tr th{border-right: 1px solid #e82245;border-bottom: 1px solid #e82245}
.ml-tabList4 tr th{border-right: 1px solid #e9714c;border-bottom: 1px solid #e9714c}
.ml-tabList5 tr th{border-right: 1px solid #4a0174;border-bottom: 1px solid #4a0174}
.ml-tabList tr td{height: 60px;text-align: center;line-height: 60px;font-size: 14px;color: #333;}
.ml-tabList1 tr td{border-right: 1px solid #6524c8;border-bottom: 1px solid #6524c8}
.ml-tabList2 tr td{border-right: 1px solid #efb400;border-bottom: 1px solid #efb400}
.ml-tabList3 tr td{border-right: 1px solid #e82245;border-bottom: 1px solid #e82245}
.ml-tabList4 tr td{border-right: 1px solid #e9714c;border-bottom: 1px solid #e9714c}
.ml-tabList5 tr td{border-right: 1px solid #4a0174;border-bottom: 1px solid #4a0174}
.ml-tabList tr td>span{font-size: 18px;color: #e72446}
.ml-tabList .ml-table-btn{height: 107px;line-height: 107px;box-sizing: border-box;padding-left: 410px}
.ml-tabList .ml-table-btn a{display: inline-block;width: 140px;height: 36px;background: #e82245;font-size: 14px;color: #fff;line-height: 36px;text-align: center;margin-right: 40px}
.ml-tabList1 .ml-table-btn a:nth-child(1){background: none;border: 1px solid #6524c8;color: #6524c8}
.ml-tabList2 .ml-table-btn a:nth-child(1){background: none;border: 1px solid #efb400;color: #efb400}
.ml-tabList3 .ml-table-btn a:nth-child(1){background: none;border: 1px solid #e82245;color: #e82245}
.ml-tabList4 .ml-table-btn a:nth-child(1){background: none;border: 1px solid #e9714c;color: #e9714c}
.ml-tabList5 .ml-table-btn a:nth-child(1){background: none;border: 1px solid #4a0174;color: #4a0174}

.sd2021-con2 {
    margin: 0 auto;
    width: 1200px;
    box-sizing: border-box;
    padding-bottom: 80px;
}
.sd2021-tit {
    text-align: center;
    font-size: 30px;
    color: #fff;
}
.sd2021-c2Con>li {
    width: 285px;
    height: 165px;
    background: #fff url(images/cjdc-server.png) no-repeat bottom right;
    float: left;
    box-sizing: border-box;
    padding: 25px 0 25px 25px;
    margin-right: 20px;
    margin-top: 45px;
}
.sd2021-c2Con>li>h3 {
    font-size: 20px;
    color: #333;
}
.sd2021-c2Con>li>p {
    font-size: 20px;
    color: #ff4d49;
    margin: 16px 0;
}
.sd2021-c2Con>li>a {
    font-size: 14px;
    color: #fff;
    display: block;
    width: 93px;
    height: 28px;
    background: #ff4d49;
    text-align: center;
    line-height: 28px;
}
.sd2021-c2Con>li:last-child {
    margin-right: 0;
}
.dz-con2{box-sizing: border-box;padding-bottom: 80px;}
.dz-c2Con {
    background: #7616b7;
    height: 92px;
    width: 100%;
    box-sizing: border-box;
    padding: 23px 30px;
    margin-top: 45px;
}
.dz-c2Con>li {
    width: 210px;
    height: 46px;
    background: #fff;
    float: left;
    margin-right: 22px;
}
.dz-c2Con>li>span {
    font-size: 14px;
    color: #000;
    margin-left: 12px;
    float: left;
    margin-top: 12px;
}
.dz-c2Con>li>span>.s11-80 {
    font-size: 18px;
    color: #f5553f;
}
.dz-c2Con>li>a {
    width: 54px;
    height: 46px;
    background: linear-gradient(to right,#fecf3b,#e82245);
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    padding: 4px 12px;
    display: inline-block;
    float: right;
}
.dz-c2Con>li:last-child {
    margin-right: 0;
}
.cjdc-zc {
    width: 400px;
    float: left;
}
.sd2021-tit5 {
    color: #fae939;
    margin-top: 60px;
    font-size: 28px;
}
.sd2021-con5>.cjdc-zc>.sd2021-ljzc {
    display: block;
    width: 126px;
    height: 34px;
    background: #ff4d49;
    font-size: 14px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    margin: 25px auto 0;
}
.sd2021-hdgz {
    background: #6b13b5;
    width: 697px;
    box-sizing: border-box;
    float: right;
    padding: 20px;
    border-radius: 10px;
}
.sd2021-hdgz>h3 {
    font-size: 16px;
    color: #fae939;
    text-align: center;
    margin-bottom: 13px;
}
.sd2021-hdgz>p {
    font-size: 14px;
    color: #fff;
    text-align: left;
    line-height: 24px;

}

.container1 {
    margin: 0 auto;
    width: 1200px;
    border: 1px solid #6c14b6;
    box-sizing: border-box;
    padding: 45px 30px;
    border-radius: 30px;
    margin-bottom: 80px;
}
.qipao_time{width: 277px;float: right;}
.qipao_time span {
    width: 80px;
    text-align: center;
    color: #fff;
}
.qipao_time>li:nth-child(1) {
    width: 200px;
    font-size: 30px;
    color: #73adeb;
    background: none;
    margin-right: -35px;
    height: 76px;
    line-height: 55px;
}
.qipao_time>li>.date-tiem {
    font-size: 36px;
    color: #fff;
}









